From 8736518bd9d5542b17ab972e3ef6858026ce3150 Mon Sep 17 00:00:00 2001
From: tmaruyama <none@none>
Date: Mon, 26 Sep 2011 16:23:26 +0000
Subject: Rails3: mail: rename app/views/mailer/*.text.html.rhtml to app/views/mailer/*.html.erb

--HG--
rename : app/views/mailer/account_activated.text.html.rhtml => app/views/mailer/account_activated.html.erb
rename : app/views/mailer/account_activation_request.text.html.rhtml => app/views/mailer/account_activation_request.html.erb
rename : app/views/mailer/account_information.text.html.rhtml => app/views/mailer/account_information.html.erb
rename : app/views/mailer/attachments_added.text.html.rhtml => app/views/mailer/attachments_added.html.erb
rename : app/views/mailer/document_added.text.html.rhtml => app/views/mailer/document_added.html.erb
rename : app/views/mailer/issue_add.text.html.rhtml => app/views/mailer/issue_add.html.erb
rename : app/views/mailer/issue_edit.text.html.rhtml => app/views/mailer/issue_edit.html.erb
rename : app/views/mailer/lost_password.text.html.rhtml => app/views/mailer/lost_password.html.erb
rename : app/views/mailer/mail_handler_confirmation.text.html.rhtml => app/views/mailer/mail_handler_confirmation.html.erb
rename : app/views/mailer/mail_handler_missing_information.text.html.rhtml => app/views/mailer/mail_handler_missing_information.html.erb
rename : app/views/mailer/mail_handler_unauthorized_action.text.html.rhtml => app/views/mailer/mail_handler_unauthorized_action.html.erb
rename : app/views/mailer/message_posted.text.html.rhtml => app/views/mailer/message_posted.html.erb
rename : app/views/mailer/news_added.text.html.rhtml => app/views/mailer/news_added.html.erb
rename : app/views/mailer/news_comment_added.text.html.rhtml => app/views/mailer/news_comment_added.html.erb
rename : app/views/mailer/register.text.html.rhtml => app/views/mailer/register.html.erb
rename : app/views/mailer/reminder.text.html.rhtml => app/views/mailer/reminder.html.erb
rename : app/views/mailer/test.text.html.rhtml => app/views/mailer/test.html.erb
rename : app/views/mailer/wiki_content_added.text.html.rhtml => app/views/mailer/wiki_content_added.html.erb
rename : app/views/mailer/wiki_content_updated.text.html.rhtml => app/views/mailer/wiki_content_updated.html.erb
extra : source : 56aebe43f722055e058f670bcac9689fc8ffc6dc
---
 app/models/mailer.rb                               |    2 +-
 ....text.html.rhtml => account_activated.html.erb} |    0
 ...l.rhtml => account_activation_request.html.erb} |    0
 ...ext.html.rhtml => account_information.html.erb} |    0
 ....text.html.rhtml => attachments_added.html.erb} |    0
 ...ded.text.html.rhtml => document_added.html.erb} |    0
 ...ssue_add.text.html.rhtml => issue_add.html.erb} |    0
 ...ue_edit.text.html.rhtml => issue_edit.html.erb} |    0
 ...word.text.html.rhtml => lost_password.html.erb} |    0
 ...ml.rhtml => mail_handler_confirmation.html.erb} |    0
 ...l => mail_handler_missing_information.html.erb} |    0
 ...l => mail_handler_unauthorized_action.html.erb} |    0
 ...ted.text.html.rhtml => message_posted.html.erb} |    0
 ...s_added.text.html.rhtml => news_added.html.erb} |    0
 ...text.html.rhtml => news_comment_added.html.erb} |    0
 ...{register.text.html.rhtml => register.html.erb} |    0
 ...{reminder.text.html.rhtml => reminder.html.erb} |    0
 .../mailer/{test.text.html.rhtml => test.html.erb} |    0
 ...text.html.rhtml => wiki_content_added.html.erb} |    0
 ...xt.html.rhtml => wiki_content_updated.html.erb} |    0
 20 files changed, 1 insertions(+), 1 deletions(-)
 rename app/views/mailer/{account_activated.text.html.rhtml => account_activated.html.erb} (100%)
 rename app/views/mailer/{account_activation_request.text.html.rhtml => account_activation_request.html.erb} (100%)
 rename app/views/mailer/{account_information.text.html.rhtml => account_information.html.erb} (100%)
 rename app/views/mailer/{attachments_added.text.html.rhtml => attachments_added.html.erb} (100%)
 rename app/views/mailer/{document_added.text.html.rhtml => document_added.html.erb} (100%)
 rename app/views/mailer/{issue_add.text.html.rhtml => issue_add.html.erb} (100%)
 rename app/views/mailer/{issue_edit.text.html.rhtml => issue_edit.html.erb} (100%)
 rename app/views/mailer/{lost_password.text.html.rhtml => lost_password.html.erb} (100%)
 rename app/views/mailer/{mail_handler_confirmation.text.html.rhtml => mail_handler_confirmation.html.erb} (100%)
 rename app/views/mailer/{mail_handler_missing_information.text.html.rhtml => mail_handler_missing_information.html.erb} (100%)
 rename app/views/mailer/{mail_handler_unauthorized_action.text.html.rhtml => mail_handler_unauthorized_action.html.erb} (100%)
 rename app/views/mailer/{message_posted.text.html.rhtml => message_posted.html.erb} (100%)
 rename app/views/mailer/{news_added.text.html.rhtml => news_added.html.erb} (100%)
 rename app/views/mailer/{news_comment_added.text.html.rhtml => news_comment_added.html.erb} (100%)
 rename app/views/mailer/{register.text.html.rhtml => register.html.erb} (100%)
 rename app/views/mailer/{reminder.text.html.rhtml => reminder.html.erb} (100%)
 rename app/views/mailer/{test.text.html.rhtml => test.html.erb} (100%)
 rename app/views/mailer/{wiki_content_added.text.html.rhtml => wiki_content_added.html.erb} (100%)
 rename app/views/mailer/{wiki_content_updated.text.html.rhtml => wiki_content_updated.html.erb} (100%)

diff --git a/app/models/mailer.rb b/app/models/mailer.rb
index 0b1c6cd..c4bae36 100644
--- a/app/models/mailer.rb
+++ b/app/models/mailer.rb
@@ -455,7 +455,7 @@ class Mailer < ActionMailer::Base
            :body => render(:file => "#{method_name}.text.erb",
                            :body => body, :layout => 'mailer.text.erb')
       part :content_type => "text/html",
-           :body => render_message("#{method_name}.text.html.rhtml", body)
+           :body => render_message("#{method_name}.html.erb", body)
     end
   end
 
